{
  "verseBefore": "Họ nói với núi và đá: “Hãy đổ xuống trên chúng tôi đi! Hãy che khuất chúng tôi khỏi mặt của Đấng ngồi trên ngai và khỏi cơn giận của Chiên Con.",
  "verseAfter": "Oot đnooy ji đoot ji phơu: \"Dayh kađnih pôôt tol 'wot dơơyh! dayh kađoq 'wot klơlh mot ku Plêêk 'ngôôy tol ngaai ji klơlh đơơt tôq jaraq ku Trưưu Koot.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 6,
  "activeVerse": 16,
  "modifiedTimestamp": "2021-10-06T02:30:36.364Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 6,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
